/*
 Theme Name:   ultra Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  ultra Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     themify-ultra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ultra-child
*/

/*----------------- general --------------*/

body {
	font-family: "Arial", sans-serif;
	line-height: 1.2em;
	direction: rtl;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Arial", sans-serif;
	letter-spacing: 0em;
	line-height: 1.2em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.3em;
}
h6 {
	font-size: 0.7em;
}

input[type=reset], input[type=submit], button {
	font-family: "Arial", sans-serif;
}
#site-description {
	font-family: "Arial", sans-serif;
}
.post-title {
	font-family: "Arial", sans-serif;
	font-size: 2em;
	line-height: 1em;
}
.post-meta {
	font-family: "Arial", sans-serif;
}
.loops-wrapper.list-post .post-date .day,
.single-post .post-date .day {
	font-family: "Arial", sans-serif;
}
.loops-wrapper.list-post .post-date .month,
.single-post .post-date .month {
	font-family: "Arial", sans-serif;
}
.loops-wrapper.list-post .post-date .year,
.single-post .post-date .year {
	font-family: "Arial", sans-serif;
}
.comment-title,
.comment-reply-title {
	font-family: "Arial", sans-serif;
}
.commentlist .comment-author{
	font-family: "Arial", sans-serif;
}
#respond #cancel-comment-reply-link {
	font-family: "Arial", sans-serif;
}
.widget .feature-posts-list small {
	font-family: "Arial", sans-serif;
}
.theme-font-sans-serif {
	font-family: "Arial", sans-serif;
}
.theme-font-sans-serif #site-logo,
.theme-font-sans-serif #site-description,
.theme-font-sans-serif h1,
.theme-font-sans-serif h2,
.theme-font-sans-serif h3,
.theme-font-sans-serif h4,
.theme-font-sans-serif h5,
.theme-font-sans-serif h6 {
	font-family: "Arial", sans-serif;
}
.theme-font-serif {
	font-family: "Arial", sans-serif;}
.theme-font-serif #site-logo,
.theme-font-serif #site-description,
.theme-font-serif h1,
.theme-font-serif h2,
.theme-font-serif h3,
.theme-font-serif h4,
.theme-font-serif h5,
.theme-font-serif h6 {
	font-family: "Arial", sans-serif;
}
.theme-font-slab {
	font-family: "Arial", sans-serif;
}
.theme-font-slab #site-logo,
.theme-font-slab #site-description,
.theme-font-slab h1,
.theme-font-slab h2,
.theme-font-slab h3,
.theme-font-slab h4,
.theme-font-slab h5,
.theme-font-slab h6 {
	font-family: "Arial", sans-serif;
}
.theme-font-slab-sans {
	font-family: "Arial", sans-serif;
}
.theme-font-slab-sans #site-logo,
.theme-font-slab-sans #site-description,
.theme-font-slab-sans h1,
.theme-font-slab-sans h2,
.theme-font-slab-sans h3,
.theme-font-slab-sans h4,
.theme-font-slab-sans h5,
.theme-font-slab-sans h6 {
	font-family: "Arial", sans-serif;
}


.skin-styles {
	background-size: auto !important;
}

#content, #sidebar {
	padding-top: 2%;
}

ul {
	list-style-position: inside;
	margin-bottom: 1.3em;
}

/*--------------- nav ----------------*/
#main-nav {
	text-align: right;
}

/*-------------- header -------------*/
#header {
	padding: 0em;
}

#site-logo {
	margin: 0em;
}

.social-widget {
	float: left;
}

.social-links .icon-medium i, .social-links li i{
	background: none;
}

/*------------------ post --------------*/
.loops-wrapper .post-image {
	max-width: 40%;
	float: left;
	margin-right: 20px;
}

.module .list-thumb-image .post-image {
	max-width: 40%;
}

.loops-wrapper.list-thumb-image .post-image {
	width: 100%;
}
.loops-wrapper .post {
	text-align: justify;
}

p {
	padding-bottom: 0.5em;
}

.post {
	margin-bottom: 1em;
}

.loops-wrapper.list-post .post-title {
	margin-bottom: 0.2em;
}

.post-title a:hover {
	color: #006666;
	background-repeat: 
}

/*------------------- contact form ------------*/

.themify_builder .module-contact {
	padding-right: 2em;
	margin-top: -2em;
}

input[type=text] {
	margin-right: 0em;
}


/*------------- comments ---------------*/

input[type=reset], input[type=submit], button {
	float: left;
}

label {
	float: right;
	margin-left: 10px;
}

small {
	display: none;
}

input[type=reset], input[type=submit], button {
	background-color: #006666;
}

/*------------------ avatar -------------------*/

.author-box .author-avatar {
	float: right;
	margin-left: 2em;
	margin-right: auto;
}

/*----------------- callout -----------------*/

.module-callout .callout-heading {
	color: #1F5A2E;
}

.ui.green, .ui.green.nav ul, .ui.green.separate > li, .ui.green.module-tab .tab-nav li, .ui.green.vertical .tab-nav, .ui.green.module-accordion .accordion-title, .ui.green.window .bar, .ui.green.module-tab.panel .tab-nav {
	background-color: #57a746;
}

/*-------------- accordion --------------*/

.ui.module-accordion .accordion-title {
	background-color: #57a746;
	color: black;
}

.themify_builder .accordion-2357-0-0-2 .ui.module-accordion .accordion-title {
	background-color: #57a746;
	color: black;
}

.ui.module-accordion .accordion-title a:hover{
	background-color: #57a746;
	color: black;
}

.ui.module-accordion .accordion-title a{
	background-color: #57a746;
	color: black;
}

.themify_builder .accordion-2357-0-0-2 .ui.module-accordion .accordion-title a {
	background-color: #57a746 !important;
	color: black;
}

.themify_builder .accordion-2357-0-0-2 .ui.module-accordion .accordion-content {
	background-color: #ffffff !important;
}

/*------------- footer --------------*/
.footer-text {
	font-size: 1.2em;
}
	